body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	text-align: justify;
}
a:link, a:visited {
	color: #1B3182;
	text-decoration: none;
}
a:hover {
	background-color: #1B3182;
	color: White;
}
table.NewsContent {
	width: 99%;
	border: 1px solid Black;
	border-collapse: collapse;
}
tr.NewsHeader {
	background-color: #CCCCCC;
	font-weight: bold;
}
td.NewsHeader {
	text-align: right;
	font-weight: normal;
	font-size: smaller;
}
tr.NewsText {
	background-color: #eeeeee;
}
td.CompanyTitle {
	font: bold 150% Verdana, Arial, Helvetica, sans-serif;
	color: #1B3182;
	vertical-align: top;
	text-align: right;
}
p.PageTitle {
	font-weight: bold;
	text-indent: 0em;
}
p.PageText {
	text-indent: 3em;
}
p.AboutSignature {
	text-align: right;
	font-style: italic;
}
.td_text1 {
	font-weight: bold;
	padding-bottom: 40px;
}
td.BottomUnderline {
	border-bottom: 1px dashed Black;
}
td.LeftUnderline {
	border-left: 1px dashed Black;
}
td.NavigBottomUnderline {
	background-color: #EEEEEE;
	text-align: right;
}
td.Navig2BottomUnderline {
	border-bottom: 1px dashed Black;
	text-align: left;
}
table.StdTable {
	border: 1px inset #1B3182;
	border-collapse: collapse;
}
th.StdTable {
	background-color: #1B3182;
	color: White;
	padding-bottom: 2px;
	padding-top: 2px;
}
a:link.StdTableTh, a:visited.StdTableTh {
	color: White;
	text-decoration: none;
}
a:hover.StdTableTh {
	color: #1B3182;
	background-color: White;
}
tr.StdTableOdd {
	background-color: White;
}
tr.StdTableEven {
	background-color: #EEEEEE;
}
td.StdTableOdd {
	background-color: White;
}
td.StdTableEven {
	background-color: #EEEEEE;
}
table.PagesContent {
	width: 99%;
	border: 1px solid Black;
	border-collapse: collapse;
}
table.SettingsGrid {
	border: 1px inset #1B3182;
	border-collapse: collapse;
	width: 99%;
}
